@charset "utf-8";
/* CSS Document */
/**
 * @description: 网站内页样式
 * @author: ishang_pan
 * @update: ishang_pan (2020-06-16 09:25)
 */
 
.f-fwb{font-weight: bold;}
 /* 列表部分 */
.m-con-list{font-size: 18px; min-height:600px;}
.m-con-list li{  height: 48px;line-height: 48px; line-height: 38px; overflow: hidden;}
.m-con-list li a{display: block;padding-left: 13px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333;overflow: hidden;word-wrap: normal;white-space: nowrap;text-overflow: ellipsis;}
.m-con-list span{padding-left:12px;line-height: 48px;font-size: 16px;color: #999;}
.m-con-list li:hover font {color:#b90609 !important;}
.m-letontent{font-size:20px;}
/*about*/

/*news*/  


/*interpret*/


/*service*/


/*interaction*/


/*data*/


/*leader*/


/*list*/


/*listPicture*/


/*listOne*/


/*detail*/


/*detailPicture*/


/*detailVideo*/


/*siteMap*/


/*specialList*/


/*knowledgeBase*/


/*knowledgeBaseDetail*/


/*writeMail*/


/*mailList*/




/*media query*/
/*large pcScreen*/
@media (min-width:1330px) {

}
@media screen and (max-width: 1330px) {


}
/*medium pcScreen lg*/
@media screen and (max-width: 1199px) {
  .m-con-list span{height: 36px; line-height: 36px;font-size: 14px;}
  .m-con-list li{height: 36px;line-height: 36px;font-size: 16px;}
}
/*pad md*/
@media screen and (max-width: 991px ){


}
/*phone sm*/
@media screen and (max-width: 767px) {
  .m-con-list span{height: 24px;line-height: 24px;font-size: 12px;}
  .m-con-list li{height: 24px;line-height: 24px;font-size: 14px;}
}
/*small xs*/
@media screen and (max-width: 638px) {

}